/*
 * String Utility
 * Copyright (c) Cornell University
 * Department of Computer Science
 * 
 * Kamen Yotov (kamen@yotov.org)
 * 
 * $Source: C:/CVS/kyotov/kyotov/Research/BC/Utilities/string/string.cs,v $
 * $Revision: 1.2 $
 * $Date: 2002/08/14 04:20:09 $
 */

using System;

namespace Utilities
{
	class String
	{
		[STAThread]
		static void Main (string[] args)
		{
			string r = Environment.CommandLine.Substring(Environment.GetCommandLineArgs()[0].Length);

			if (r.Length > 0)
				r = r.Substring(1);

			Console.Write(r);
		}
	}
}
